<template>
	<web-view :src="src"></web-view>
</template>
<script>
	export default {
		data() {
			return {
				src: ''
			};
		},
		onLoad(options) {
			this.src = options.src;
		},
		created() {
		},
	
		methods: {
		},
	};
</script>

<style lang="scss" scoped>

</style>
